Sector Name: CREDIT UNIONS - Bug #1131

Declaration Particulars-->Date of place input field should allow alphanumeric, Value gets disappear
after save IN Qus.24, Date of change for name can't be in future date

02/11/2022 05:00 PM - arti saraswat

Status: Closed Start date: 02/11/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Declaration Particulars-->
1. Date of place input field should allow alphanumeric.

2. Date of change for name can't be in future date
3. Yes-->put name-->validate & save-->come back to same page after clicking on edit button-->Value gets disappear after save.
4. If applicant switch YES-->NO-->YES the field value should reset
History

#1 - 02/11/2022 05:03 PM - arti saraswat

- File clipboard-202202111701-yf8uc.png added
- File clipboard-202202111703-7toum.png added
- Description updated

- Priority changed from Normal to High

#2 - 03/01/2022 01:15 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/02/2022 01:03 PM - arti saraswat

- Subject changed from Declaration Particulars-->Date of place input field should allow alphanumeric. to Declaration Particulars-->Date of place input
field should allow alphanumeric, Value gets disappear after save IN Qus.24, Date of change for name can't be in future date

- Priority changed from High to Urgent

#4 - 03/02/2022 01:08 PM - arti saraswat

- Status changed from Resolved to Reopened

These mentioned issues have been verified,
and it has been found that even a single issue is not fixed yet.

RE-OPENED for all issues.

#5 - 03/03/2022 04:00 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 03/04/2022 02:52 PM - Mohd Irfan

- Status changed from Resolved to Reopened

this issue has been verified.
and it has been found that this issue is not fixed yet.

Value gets disappear after save IN Qus.24
#7 - 03/04/2022 03:38 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#8 - 03/04/2022 07:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

this issue has been fixed.
